/*----- Global Variables ------*/

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    font-family: 'Corbel';
    font-size: 14px;
    line-height: 120%;
    color: #615c64;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    line-height: 140%;
}

p {
    margin: 0;
    line-height: 120%;
}

a {
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.container,
.clear-this {
    max-width: 1170px;
    margin: auto;
}

.container:after,
.clear-this:after {
    content: '';
    clear: both;
    display: block;
}

.width-10 {
    width: 10%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-15 {
    width: 15%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-20 {
    width: 20%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-25 {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-30 {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-33 {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-40 {
    width: 40%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-50 {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-60 {
    width: 60%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-70 {
    width: 70%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.width-80 {
    width: 80%;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.padding-40 {
    padding: 40px 0;
}

.padding-60 {
    padding: 60px 0;
}

.padding-80 {
    padding: 80px 0;
}

/*----- Pagination ------*/
.pagination {
    margin-top: 40px;
    text-align: center;
    margin-bottom: 40px;
}

.pagination ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.pagination ul li {
    display: inline-block;
    padding: 0 3px;
}

.pagination ul li a {
    display: block;
    font-family: 'AzoSans-Bold';
    font-size: 12px;
    color: #cdcdcd;
    padding: 8px 10px 4px;
    border-radius: 50%;
    border: 2px solid #cdcdcd;
}

.pagination ul li a:hover {
    background-color: #212121;
    border: 2px solid #212121;
}

.pagination ul li:last-of-type a img {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.pagination ul li a.prev {
    text-indent: -99999px;
    width: 32px;
    position: relative;
}

.pagination ul li a.prev:after {
    content: '';
    background-image: url(../images/left-caret.png);
    display: block;
    width: 7px;
    height: 10px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.pagination ul li a.next {
    text-indent: -99999px;
    width: 32px;
    position: relative;
}

.pagination ul li a.next:after {
    content: '';
    background-image: url(../images/right-caret.png);
    display: block;
    width: 7px;
    height: 10px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

/*----- Header ------*/
header {
    position: relative;
    z-index: 2;
}

header .top-header {
    text-align: center;
    background-color: #2979ff;
    padding: 12px 0 10px;
}

header .top-header p {
    display: inline-block;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: .5px;
    padding: 0 25px;
    border-right: 1px solid #ffffff;
    line-height: 11px;
}

header .top-header .follow-us {
    display: inline-block;
}

header .top-header .follow-us span {
    color: #ffffff;
    font-size: 12px;
    letter-spacing: .5px;
    padding: 0 25px;
    line-height: 11px;
    text-transform: uppercase;
}

header .top-header .follow-us ul {
    list-style: none;
    padding: 0;
    margin: 0;
    float: right;
}

header .top-header .follow-us ul li {
    display: inline-block;
    padding: 0 3px;
}

header .top-header .follow-us ul li img {
    width: 13px;
}

header nav {
    padding: 25px 0 17px;
}

header nav ul {
    float: right;
    list-style: none;
    margin: 13px 0 0 0;
    padding: 0;
}

header nav ul li {
    display: inline-block;
    padding: 0 20px;
}

header nav ul li a {
    font-family: 'Corbel-Bold';
    font-size: 14px;
    text-transform: uppercase;
    color: #212121;
    padding-bottom: 3px;
    display: inline-block;
}

header nav ul li a:hover {
    border-bottom: 2px solid #2979ff;
}

/*----- Mobile Menu -----*/
.mobile-menu {
    display: none;
}

/*----- Footer ------*/
footer .upper-footer {
    background-color: #2979ff;
    padding: 50px 0;
}

footer .upper-footer h3 {
    font-weight: 100;
    text-transform: uppercase;
    font-size: 20px;
    color: #ffffff;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

footer .upper-footer ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

footer .upper-footer ul li a {
    font-weight: 100;
    display: inline-block;
    padding: 5px 0;
    letter-spacing: .5px;
}

footer .upper-footer .footer-follow {
    text-align: center;
}

footer .upper-footer .footer-follow ul li {
    display: inline-block;
    padding: 0 15px;
}

footer .upper-footer .address p {
    color: #ffffff;
    font-size: 15px;
    font-family: 'Corbel';
    font-weight: 100;
    letter-spacing: 1.5px;
    line-height: 170%;
}

footer .lower-footer {
    background-color: #212121;
    padding: 13px 0;
    text-align: center;
}

footer .lower-footer p {
    font-size: 12px;
    color: #757575;
}

/*----- Global Inner ------*/
.page nav,
.single nav,
.tax-item_category nav,
.search nav {
    background-color: #fff99e;
    padding: 15px 0 8px;
}

.page nav ul,
.single nav ul,
.tax-item_category nav ul,
.search nav ul {
    margin-top: 13px;
}

.page .header-banner,
.single .header-banner,
.tax-item_category .header-banner,
.search .header-banner {
    background-image: url(../images/womens-banner.jpg);
    min-height: 285px;
    background-repeat: no-repeat;
    background-size: 100%;
}

.page .header-banner .container,
.single .header-banner .container,
.tax-item_category .header-banner .container,
.search .header-banner .container {
    position: relative;
    min-height: 285px;
    background-repeat: no-repeat;
    background-size: 100%;
}

.page .header-banner h1,
.single .header-banner h1,
.tax-item_category .header-banner h1,
.search .header-banner h1 {
    color: #212121;
    font-family: 'AzoSans-Bold';
    font-size: 38px;
    text-transform: uppercase;
    letter-spacing: 4px;
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(-10%, -50%);
    -webkit-transform: translate(-10%, -50%);
    -moz-transform: translate(-10%, -50%);
}

/*---------- Homepage -----------*/
/*----- Slider Banner ------*/
/*.home.page nav {
	background-color: transparent;
}*/

.slider-banner {
    /*margin-top: -115px;*/
}

.slider-banner .banner-content img {
    width: 100%;
}

/*----- New Arrivals ------*/
.new-arrivals {
    padding: 60px 0;
}

.new-arrivals h1 {
    color: #212121;
    font-size: 38px;
    font-family: 'AzoSans-Bold';
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 4px;
    margin: 90px 0 20px;
}

.new-arrivals .width-40 p {
    padding-right: 80px;
}

.new-arrivals .width-60 {
    display: inline-block !important;
    padding-left: 70px;
    padding-right: 20px;
    position: relative;
}

.new-arrivals .item a {
    display: block;
    background-color: #f8f8f8;

}

.new-arrivals .item h2 {
    color: #615c64;
    font-size: 14px;
    font-family: 'AzoSans-Bold';
    margin-bottom: 4px;
}

.new-arrivals .item p {
    color: #615c64;
    font-size: 12px;
    margin-bottom: 10px;
}

.new-arrivals .item .price {
    display: block;
    color: #2979ff;
    font-size: 18px;
    font-family: 'AzoSans-Bold';
}

.new-arrivals .item div {
    padding: 20px;
}

.new-arrivals .item .image {
    padding: 0;
    height: 160px;
    overflow: hidden;
}

.new-arrivals .owl-nav .owl-prev,
.new-arrivals .owl-nav .owl-next {
    top: 50%;
    position: absolute;
    display: inline-block;
    text-indent: -9999999px;
    padding: 14px 17px 9px;
    border: 2px solid #cfcfcf;
    border-radius: 50%;
}

.new-arrivals .owl-nav .owl-prev {
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.new-arrivals .owl-nav div:before {
    content: '';
    width: 7px;
    height: 11px;
    text-indent: 0;
}

.new-arrivals .owl-nav div:hover {
    border: 2px solid #000000;
    background-color: #000000;
}

.new-arrivals .owl-nav .owl-prev:before {
    background-image: url('../images/left-caret.png');
    float: left;
}

.new-arrivals .owl-nav .owl-next:before {
    background-image: url('../images/right-caret.png');
    float: right;
}

.new-arrivals .owl-nav .owl-next {
    right: -50px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

/*----- Womens and Mens ------*/
.womens-mens {
    padding: 60px 0 80px;
    background-image: url(http://www.metropoleemp.ph/wp-content/uploads/2022/05/1-c.png) !important;
    /*background-image: url(http://www.metropole.ph/wp-content/uploads/2021/12/2-Banners-Below-New.jpg) !important;*/
    background-position: 50%;
    background-size: cover;
}

.womens-mens h1 {
    font-family: 'AzoSans-Bold';
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    color: #ffffff;
    text-shadow: 0 3px 5px rgb(109, 109, 109);
    margin-top: 15px;
}

.womens-mens a {
    color: #000000;
    font-size: 14px;
    /*border: 2px solid #ffffff;*/
    border-radius: 25px;
    font-family: 'Corbel-Bold';
    padding: 13px 56px 11px;
    text-transform: uppercase;
    margin-top: 17px;
    display: inline-block;
    letter-spacing: 1.5px;
    background-color: #ffffff;
}

.womens-mens a:hover {
    color: #212121;
    background-color: #ffffff;
}

/*----- Newsletter ------*/
.newsletter {
    padding: 60px 0 80px;
    background-image: url(../images/newsletter-bg.jpg);
    background-position: 50%;
    background-size: cover;
}

.newsletter h1 {
    font-family: 'AzoSans-Bold';
    font-size: 38px;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    color: #ffffff;
    text-align: center;
    margin-top: 15px;
}

.newsletter p {
    color: #ffffff;
    text-align: center;
    margin-top: 10px;
}

.newsletter form {
    margin-top: 15px;
}

.newsletter input {
    color: #cbcbcb;
    text-align: left;
    margin-top: 10px;
    display: inline-block;
    width: 35%;
    padding: 12px 20px;
    border: none;
    border-radius: 30px;

}

/*----- Events and Promos ------*/
.events-promos {
    padding: 60px 0;
}

.events-promos h1 {
    font-family: 'AzoSans-Bold';
    font-size: 38px;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    color: #000000;
    text-align: center;
    margin-top: 15px;
}

.events-promos .width-33 {
    margin-top: 45px;
    padding: 0 15px;
}

.events-promos a {
    display: block;
}

.events-promos a .date {
    color: #afafaf;
    font-size: 12px;
    margin-top: 5px;
    display: block;
}

.events-promos a h2 {
    font-family: 'AzoSans-Bold';
    color: #615c64;
    font-size: 20px;
    margin-top: 10px;
}

.events-promos a p {
    color: #615c64;
    line-height: 160%;
    margin-top: 5px;
}

.events-promos .image-container {
    overflow: hidden;
    max-height: 150px;
}

.events-promos a:hover .image-container {
    box-shadow: 0 2px 12px 1px #c7c7c7;
}

.events-promos img {
    width: 100%;
}

.events-promos .promo-side div {
    background-image: url(../images/promo-bg.jpg);
    padding: 80px 20px 50px;
    text-align: center;
    background-size: cover;
}

.events-promos .promo-side h2 {
    font-family: 'AzoSans-Bold';
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 2px;
    color: #ffffff;
}

.events-promos .promo-side h2 span {
    font-size: 38px;
    display: block;
    margin-top: 10px;
}

.events-promos .promo-side p {
    color: #ffffff;
}

.events-promos .promo-side a {
    padding: 15px 30px 12px;
    border-radius: 20px;
    background-color: #fff176;
    margin-top: 20px;
    color: #311b92;
    text-transform: uppercase;
    display: inline-block;
    font-size: 12px;
}

/*---------- Womens - Mens Inner -----------*/
.single-womens .header-banner {
    background-image: url(../images/womens-banner.jpg);
    min-height: 285px;
}

.single-mens .header-banner {
    background-image: url(../images/mens-banner.jpg);
    min-height: 285px;
}

.page .filter-container,
.tax-item_category .filter-container,
.search .filter-container {
    margin-bottom: 20px;
}

.page .filter-container span,
.tax-item_category .filter-container>span,
.search .filter-container span {
    display: inline-block;
    padding-left: 20px;
    padding-right: 10px;
    text-transform: uppercase;
    font-size: 14px;
}


.page .filter-container .result-show-this,
.tax-item_category .filter-container>.result-show-this,
.search .filter-container .result-show-this {
    display: inline-block;
    float: right;
    padding-right: 53px;
    margin-top: 16px;
}

.page .filter-container .select-container,
.tax-item_category .filter-container .select-container,
.search .filter-container .select-container {
    display: inline-block;
    background-color: #f6f6f6;
    padding: 10px 0 10px 17px;
    border-radius: 15px;
    position: relative;
}

.page .filter-container .select-container:after,
.tax-item_category .filter-container .select-container:after,
.search .filter-container .select-container:after {
    content: '';
    background-image: url(../images/arrow-up-down.png);
    display: inline-block;
    width: 11px;
    height: 18px;
    position: absolute;
    top: 10px;
    right: 15px;
}

.page .filter-container select,
.tax-item_category .filter-container select,
.search .filter-container select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: none;
    background-color: transparent;
    min-width: 150px;
    font-size: 14px;
    min-width: 200px;
    outline: none;
}

.page .filter-container .show-result,
.tax-item_category .filter-container .show-result,
.search .filter-container .show-result {
    text-align: right;
}

.page .filter-container .show-result form,
.tax-item_category .filter-container .show-result form,
.search .filter-container .show-result form {
    display: inline-block;
    width: 100%;
}

.page .filter-container .show-result input,
.tax-item_category .filter-container .show-result input,
.search .filter-container .show-result input {
    border: none;
    background-color: #f6f6f6;
    padding: 12px 19px 15px;
    border-radius: 18px;
    width: 100%;
    font-size: 14px;
}

.page .main-side,
.tax-item_category .main-side,
.search .main-side {
    padding-right: 20px;
}

.page .main-side .apparel,
.tax-item_category .main-side .apparel,
.search .main-side .apparel {
    padding: 20px;
}

.page .main-side .apparel a,
.tax-item_category .main-side .apparel a,
.search .main-side .apparel a {
    display: block;
    background-color: #f8f8f8;
    position: relative;
}

.page .main-side .apparel a:hover .overlay,
.tax-item_category .main-side .apparel a:hover .overlay,
.search .main-side .apparel a:hover .overlay {
    display: block;
}

.page .main-side .apparel .image,
.tax-item_category .main-side .apparel .image,
.search .main-side .apparel .image {
    position: relative;
    overflow: hidden;
    height: 250px;
}

.page .main-side .apparel .image .overlay,
.tax-item_category .main-side .apparel .image .overlay,
.search .main-side .apparel .image .overlay {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(104, 159, 253, 0.66);
}

.page .main-side .apparel .image .overlay:after,
.tax-item_category .main-side .apparel .image .overlay:after,
.search .main-side .apparel .image .overlay:after {
    content: '+';
    display: inline-block;
    border: 2px solid #ffffff;
    border-radius: 50%;
    padding: 10px 12px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 26px;
    font-weight: 100;
}

.page .main-side .apparel a img,
.tax-item_category .main-side .apparel a img,
.search .main-side .apparel a img {
    width: 100%;
}

.page .main-side .apparel h2,
.tax-item_category .main-side .apparel h2,
.search .main-side .apparel h2 {
    color: #615c64;
    font-size: 14px;
    font-family: 'AzoSans-Bold';
    margin-bottom: 4px;
}

.page .main-side .apparel p,
.tax-item_category .main-side .apparel p,
.search .main-side .apparel p {
    color: #615c64;
    font-size: 12px;
    margin-bottom: 10px;
}

.page .main-side .apparel .price,
.tax-item_category .main-side .apparel .price,
.search .main-side .apparel .price {
    display: block;
    color: #2979ff;
    font-size: 18px;
    font-family: 'AzoSans-Bold';
}

.page .main-side .apparel div:last-of-type,
.tax-item_category .main-side .apparel div:last-of-type,
.search .main-side .apparel div:last-of-type {
    padding: 20px;
}

.page .side-bar,
.tax-item_category .side-bar,
.search .side-bar,
.single-post .side-bar {
    margin-top: 20px;
    float: right;
}

.single-post .width-80 {
    padding-right: 30px;
}

.single-post h2 {
    font-size: 34px;
    color: #2979ff;
}

.single-post .date u {
    font-size: 16px;
    display: block;
    text-decoration: none;
    margin-bottom: 20px;
}

.single-post .img {
    width: 100%;
    margin-bottom: 20px;
}

.single-post p {
    line-height: 162%;
}

.page .side-bar h2,
.tax-item_category .side-bar h2,
.search .side-bar h2 {
    font-size: 18px;
    font-family: 'AzoSans-Bold';
    color: #212121;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: .5px;
}

.page .side-bar h2:last-of-type,
.tax-item_category .side-bar h2:last-of-type,
.search .side-bar h2:last-of-type {
    margin-top: 40px;
}

.page .side-bar ul,
.tax-item_category .side-bar ul,
.search .side-bar ul {
    padding: 0;
    list-style: none;
}

.page .side-bar ul a,
.tax-item_category .side-bar ul a,
.search .side-bar ul a {
    display: block;
    font-size: 14px;
    color: #454249;
    text-transform: uppercase;
    padding: 14px 10px 12px 15px;
    border-bottom: 1px solid #eceff1;
    position: relative;
}

.page .side-bar ul li:last-of-type a,
.tax-item_category .side-bar ul li:last-of-type a,
.search .side-bar ul li:last-of-type a {
    border-bottom: none;
}

.page .side-bar ul a:before,
.tax-item_category .side-bar ul a:before,
.search .side-bar ul a:before {
    content: '';
    background-image: url(../images/sidebar-caret-hover.png);
    display: inline-block;
    width: 7px;
    height: 11px;
    position: absolute;
    left: 0;
    top: 15px;
}

.page .side-bar ul a:hover,
.tax-item_category .side-bar ul a:hover,
.search .side-bar ul a:hover {
    color: #2979ff;
}

.page .side-bar ul a:hover:before,
.tax-item_category .side-bar ul a:hover:before,
.search .side-bar ul a:hover:before {
    background-image: url(../images/sidebar-caret.png);
}

/* Featured Products */
.page .side-bar .featured-products,
.tax-item_category .side-bar .featured-products,
.search .side-bar .featured-products {
    margin: 20px 0;
}

.page .side-bar .featured-products a,
.tax-item_category .side-bar .featured-products a,
.search .side-bar .featured-products a {
    display: block;
    cursor: pointer;
}

.page .side-bar .featured-products a:hover h3,
.tax-item_category .side-bar .featured-products a:hover h3,
.search .side-bar .featured-products a:hover h3 {
    color: #2979ff;
}

.page .side-bar .featured-products .image,
.tax-item_category .side-bar .featured-products .image,
.search .side-bar .featured-products .image {
    width: 68px;
    height: 68px;
    display: inline-block;
    overflow: hidden;
    border-radius: 50%;
}

.page .side-bar .featured-products .image img,
.tax-item_category .side-bar .featured-products .image img,
.search .side-bar .featured-products .image img {
    width: 100%;
}

.page .side-bar .featured-products .content,
.tax-item_category .side-bar .featured-products .content,
.search .side-bar .featured-products .content {
    width: 68%;
    padding-left: 15px;
    display: inline-block;
    vertical-align: top;
    margin-top: 12px;
}

.page .side-bar .featured-products .content h3,
.tax-item_category .side-bar .featured-products .content h3,
.search .side-bar .featured-products .content h3 {
    color: #454249;
    font-size: 14px;
}

.page .side-bar .featured-products .content span,
.tax-item_category .side-bar .featured-products .content span,
.o .side-bar .featured-products .content span {
    color: #454249;
    font-size: 14px;
    font-family: 'AzoSans-Bold';
    display: block;
    margin-top: 6px;
}

/* Inner View */
.single-womens .images-side .small-zoom,
.single-mens .images-side .small-zoom {
    width: 20%;
    float: left;
    display: inline-block;
}

.single-womens .images-side .small-zoom img,
.single-mens .images-side .small-zoom img {
    width: 100%;
    padding: 0 20px 15px;
}

.single-womens .images-side .small-zoom img:last-of-type,
.single-mens .images-side .small-zoom img:last-of-type {
    padding: 0 20px 0;
}

.single-womens .images-side .main-zoom,
.single-mens .images-side .main-zoom {
    width: 80%;
    float: left;
    display: inline-block;
}

.single-womens .images-side .main-zoom img,
.single-mens .images-side .main-zoom img {
    width: 100%;
}

.single-womens .content,
.single-mens .content {
    padding-left: 60px;
}

.single-womens .content .breadcrumbs ul,
.single-mens .content .breadcrumbs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.single-womens .content .breadcrumbs ul li,
.single-mens .content .breadcrumbs ul li {
    display: inline-block;
}

.single-womens .content .breadcrumbs ul li a,
.single-mens .content .breadcrumbs ul li a {
    color: #131313;
    text-transform: uppercase;
    padding-left: 14px;
    position: relative;
}

.single-womens .content .breadcrumbs ul li a:before,
.single-mens .content .breadcrumbs ul li a:before {
    content: '';
    background-image: url(../images/sidebar-caret-hover.png);
    display: inline-block;
    width: 8px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 0;
}

.single-womens .content .main-text h1,
.single-mens .content .main-text h1 {
    margin-top: 30px;
    font-size: 20px;
    font-family: 'Corbel-Bold';
}

.single-womens .content .main-text .prod-desc,
.single-mens .content .main-text .prod-desc {
    font-size: 14px;
    color: #131313;
    padding: 20px 0;
    border-top: 1px solid #eceff1;
    border-bottom: 1px solid #eceff1;
    margin: 40px 0 20px;
    line-height: 175%;
}

.single-womens .content .main-text .price,
.single-mens .content .main-text .price {
    color: #007cff;
    margin-top: 20px;
    display: block;
    font-size: 30px;
    font-family: 'Corbel-Bold';
}

.single-womens .content .main-text .sizes span,
.single-mens .content .main-text .sizes span {
    font-family: 'Corbel-Bold';
}

.single-womens .content .main-text .sizes ul,
.single-mens .content .main-text .sizes ul {
    list-style: none;
    margin: 0;
    display: inline-block;
    padding-left: 4px;
}

.single-womens .content .main-text .sizes ul li,
.single-mens .content .main-text .sizes ul li {
    display: inline-block;
}

.single-womens .content .social-share,
.single-mens .content .social-share {
    margin-top: 50px;
}

.single-womens .content .social-share span,
.single-mens .content .social-share span {
    font-size: 18px;
    font-family: 'Corbel-Bold';
    padding-right: 10px;
}

.single-womens .content .social-share ul,
.single-mens .content .social-share ul {
    display: inline-block;
    list-style: none;
    padding-left: 0;
    margin: 0;
    vertical-align: middle;
}

.single-womens .content .social-share ul li,
.single-mens .content .social-share ul li {
    display: inline-block;
}

.single-womens .content .social-share ul li a,
.single-mens .content .social-share ul li a {
    display: block;
    padding: 0 5px;
}

/* Related Products */
.single-womens .related-products,
.single-mens .related-products {
    background-color: #f8f8f8;
}

.single-womens .related-products h1,
.single-mens .related-products h1 {
    font-size: 38px;
    font-family: 'AzoSans-Bold';
    color: #212121;
    letter-spacing: 4px;
    text-align: center;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.single-womens .related-products .apparel,
.single-mens .related-products .apparel {
    padding: 20px;
}

.single-womens .related-products .apparel a,
.single-mens .related-products .apparel a {
    display: block;
    background-color: #f8f8f8;
}

.single-womens .related-products .apparel a:hover .overlay,
.single-mens .related-products .apparel a:hover .overlay {
    display: block;
}

.single-womens .related-products .apparel .image,
.single-mens .related-products .apparel .image {
    position: relative;
    overflow: hidden;
    height: 245px;
}

.single-womens .related-products .apparel .image .overlay,
.single-mens .related-products .apparel .image .overlay {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(104, 159, 253, 0.66);
}

.single-womens .related-products .apparel .image .overlay:after,
.single-mens .related-products .apparel .image .overlay:after {
    content: '+';
    display: inline-block;
    border: 2px solid #ffffff;
    border-radius: 50%;
    padding: 10px 12px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 26px;
    font-weight: 100;
}

.single-womens .related-products .apparel a img,
.single-mens .related-products .apparel a img {
    width: 100%;
}

.single-womens .related-products .apparel h2,
.single-mens .related-products .apparel h2 {
    color: #615c64;
    font-size: 14px;
    font-family: 'AzoSans-Bold';
    margin-bottom: 4px;
}

.single-womens .related-products .apparel p,
.single-mens .related-products .apparel p {
    color: #615c64;
    font-size: 12px;
    margin-bottom: 10px;
}

.single-womens .related-products .apparel .price,
.single-mens .related-products .apparel .price {
    display: block;
    color: #2979ff;
    font-size: 18px;
    font-family: 'AzoSans-Bold';
}

.single-womens .related-products .apparel div:last-of-type,
.single-mens .related-products .apparel div:last-of-type {
    padding: 20px;
}

/*---------- Contact Us -----------*/
.contact-us h1 {
    font-size: 38px;
    font-family: 'AzoSans-Bold';
    color: #212121;
    letter-spacing: 4px;
    text-align: center;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.contact-us .map {
    margin-bottom: 40px;
}

.contact-us .map iframe {
    width: 100%;
    border: none;
    height: 465px;
}

.contact-us h2 {
    color: #006cfa;
    font-family: 'AzoSans-Bold';
    font-size: 22px;
    letter-spacing: .5px;
}

.contact-us .connect-us ul {
    padding-left: 0;
    margin: 5px 0 0;
    list-style: none;
    padding-right: 35%;
}

.contact-us .connect-us ul li {
    color: #615c64;
    font-size: 14px;
    position: relative;
    line-height: 175%;
    padding: 10px 0 10px 60px;
}

.contact-us .connect-us ul li:before {
    content: '';
    display: block;
    position: absolute;
}

.contact-us .connect-us ul li:first-of-type:before {
    width: 27px;
    height: 33px;
    background-image: url(../images/map-icon.png);
    left: 15px;
    top: 12px;
}

.contact-us .connect-us ul li:nth-of-type(2):before {
    width: 29px;
    height: 29px;
    background-image: url(../images/phone-icon.png);
    left: 15px;
    top: 5px;
}

.contact-us .connect-us ul li:last-of-type:before {
    width: 32px;
    height: 23px;
    background-image: url(../images/email-icon.png);
    left: 15px;
    top: 9px;
}

.contact-us .get-touch p {
    margin: 20px 0;
}

.contact-us .get-touch form {
    margin: 20px 0;
}

.contact-us .get-touch form .column.width-50 {
    margin-bottom: 25px;
}

.contact-us .get-touch form .column.width-50:nth-of-type(even) {
    padding-right: 25px;
}

.contact-us .get-touch form input,
.contact-us .get-touch form textarea {
    border: none;
    width: 100%;
    background-color: #ededed;
    padding: 20px;
}

.contact-us .get-touch form textarea {
    resize: none;
    height: 200px;
}

/*---------- Promos and Events -----------*/
.promos-and-events.inner .header-banner {
    background-image: url(../images/promos-events-banner.jpg);
    min-height: 285px;
}

.promos-and-events .content {
    padding: 20px 13px 30px;
}

.promos-and-events .content a {
    display: block;
}

.promos-and-events .content a:hover img {
    box-shadow: 0 1px 15px 1px #b4b4b4;
}

.promos-and-events .content img {
    width: 100%;
}

.promos-and-events .content h2 {
    color: #2979ff;
    font-size: 20px;
    font-family: 'AzoSans-Bold';
    margin-top: 30px;
    letter-spacing: .5px;
}

.promos-and-events .content p {
    color: #615c64;
    margin-top: 15px;
    line-height: 175%;
}

.promos-and-events .content .date {
    color: #afafaf;
    font-size: 12px;
    margin-top: 5px;
    display: block;
}

.desktop-only {
    display: block;
}

.mobile-only {
    display: none;
}

